package com.yonge.toolset.payment.base.model.callback;

import java.io.Serializable;
import java.util.Date;

/**
 * 关闭订单回调对象
 */
public class ClosePaymentCallBack implements Serializable {
    /***
     * 交易时间
     * @author liweifan
     * @updateTime 2022/3/31 11:01
     */
    private Date tradeTime;

    public Date getTradeTime() {
        return tradeTime;
    }

    public void setTradeTime(Date tradeTime) {
        this.tradeTime = tradeTime;
    }
}
